<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_profile"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_centerVertical="true"
        android:contentDescription="@null" />

    <TextView
        android:id="@+id/tv_nickname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="13.3dp"
        android:layout_toStartOf="@+id/iv_notification"
        android:layout_toEndOf="@+id/iv_profile"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textSize="16.7sp"
        tools:text="상남자" />

    <ImageView
        android:id="@+id/iv_notification"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:contentDescription="@null"
        android:visibility="gone" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@+id/iv_profile"
        android:layout_marginTop="26.7dp"
        android:background="@color/color_88909090" />
</RelativeLayout>
